Subject: [NEXTEL-1] Sprint, Google Offer Image Search on PCS Phone

From: Marcel <[email-masked]>
Date: Fri, 20 Dec 2002 00:09:51 -0500

Sprint, Google Offer Image Search on PCS Phones

A new service from Web search company Google and Sprint enables
customers on Sprint's PCS Vision network to search and view Google's
collection of nearly 400 million Web images and more than three billion Web
pages. Google(TM) search services were previously available on the Sprint PCS
wireless Web and allowed customers to search for text-based sites and
information. With the new service, customers are able to view full-color photos
and access sites and information with graphics and other enhancements.
Sprint said it would also introduce Rhapsody 411, a music information service
from Listen.com. With Rhapsody 411, Sprint PCS Vision customers can
browse thousands of music recommendations, artist bios, full-color images,
and album art. PCS customers that use Rhapsody 411 will also be given a
promotional code that will allow them to sign up for the Rhapsody digital music
subscription service. AT&T Wireless also offers a simi lar Rhapsody 411
service.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/